.version.masterchef /* version checker */
{
	color: #00001A;
	background-color: #CFF99D;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 328px;
	min-height: 2628.957142857143px;
	background-image: none;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 19px 35px 13.042857142856974px 17px;
}

#u18830
{
	z-index: 13;
	width: 20px;
	background-color: transparent;
	position: relative;
}

#pu18975
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 66px;
}

#u18975
{
	z-index: 27;
	width: 99px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u18973
{
	z-index: 25;
	width: 99px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 103px;
}

#u18971
{
	z-index: 23;
	width: 99px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 206px;
}

#u18832-4
{
	z-index: 15;
	width: 179px;
	min-height: 21px;
	background-color: transparent;
	letter-spacing: 0px;
	text-align: left;
	font-size: 15px;
	line-height: 18px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	margin-left: 20px;
	margin-top: 67px;
	position: relative;
}

#u18832-4:hover
{
	border-width: 0px;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 179px;
	margin: 67px 0px 0px 20px;
}

#u18832-4:hover p
{
	color: #000000;
	visibility: inherit;
}

#pu18829
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 6px;
}

#u18829
{
	z-index: 12;
	width: 147px;
	height: 18px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	border-width: 1px 0px 0px;
}

#u18828-10
{
	z-index: 2;
	width: 152px;
	min-height: 191px;
	background-color: transparent;
	font-size: 13px;
	line-height: 13px;
	position: relative;
	margin-right: -10000px;
	left: 156px;
}

#u18828-2
{
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
}

#u18828-3,#u18828-5,#u18828-6
{
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
}

#u18828-8
{
	text-align: left;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
}

#u18981
{
	z-index: 33;
	width: 305px;
	background-color: transparent;
	margin-left: 20px;
	margin-top: 30px;
	position: relative;
}

#u18989-4
{
	z-index: 41;
	width: 267px;
	min-height: 16px;
	background-color: transparent;
	text-align: right;
	font-size: 12px;
	line-height: 12px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	margin-left: 58px;
	margin-top: 8px;
	position: relative;
}

#u18979
{
	z-index: 31;
	width: 305px;
	background-color: transparent;
	margin-left: 20px;
	margin-top: 26px;
	position: relative;
}

#u18990-4
{
	z-index: 45;
	width: 267px;
	min-height: 16px;
	background-color: transparent;
	text-align: right;
	font-size: 12px;
	line-height: 12px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	margin-left: 58px;
	margin-top: 8px;
	position: relative;
}

#u18977
{
	z-index: 29;
	width: 305px;
	background-color: transparent;
	margin-left: 20px;
	margin-top: 26px;
	position: relative;
}

#u18991-4
{
	z-index: 49;
	width: 267px;
	min-height: 16px;
	background-color: transparent;
	text-align: right;
	font-size: 12px;
	line-height: 12px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	margin-left: 58px;
	margin-top: 10px;
	position: relative;
}

#pu18985
{
	width: 0.01px;
	padding-bottom: 8px;
	margin-left: 80px;
	margin-top: 109px;
}

#u18985
{
	z-index: 37;
	width: 208px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u19026
{
	z-index: 71;
	width: 33px;
	background-color: transparent;
	-webkit-transform: matrix(0.7071,0.7071,-0.7071,0.7071,14,-8);
	-ms-transform: matrix(0.7071,0.7071,-0.7071,0.7071,14,-8);
	transform: matrix(0.7071,0.7071,-0.7071,0.7071,14,-8);
	position: relative;
	margin-right: -10000px;
	margin-top: 86px;
	left: 204px;
}

#u18992-6
{
	z-index: 53;
	width: 267px;
	min-height: 16px;
	background-color: transparent;
	text-align: right;
	margin-left: 58px;
	margin-top: 10px;
	position: relative;
}

#u18992-4
{
	font-size: 13px;
	line-height: 15px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
}

#u18983
{
	z-index: 35;
	width: 227px;
	background-color: transparent;
	margin-left: 80px;
	margin-top: 91px;
	position: relative;
}

#u19029
{
	z-index: 73;
	width: 33px;
	background-color: transparent;
	-webkit-transform: matrix(0.7071,0.7071,-0.7071,0.7071,14,-8);
	-ms-transform: matrix(0.7071,0.7071,-0.7071,0.7071,14,-8);
	transform: matrix(0.7071,0.7071,-0.7071,0.7071,14,-8);
	margin-left: 284px;
	margin-top: 4px;
	margin-bottom: 8px;
	position: relative;
}

#u18993-6
{
	z-index: 59;
	width: 267px;
	min-height: 16px;
	background-color: transparent;
	text-align: right;
	margin-left: 58px;
	margin-top: 9px;
	position: relative;
}

#u18987
{
	z-index: 39;
	width: 305px;
	background-color: transparent;
	margin-left: 20px;
	margin-top: 103px;
	position: relative;
}

#u19035
{
	z-index: 75;
	width: 33px;
	background-color: transparent;
	-webkit-transform: matrix(0.7071,0.7071,-0.7071,0.7071,14,-8);
	-ms-transform: matrix(0.7071,0.7071,-0.7071,0.7071,14,-8);
	transform: matrix(0.7071,0.7071,-0.7071,0.7071,14,-8);
	margin-left: 284px;
	margin-top: 8px;
	margin-bottom: 8px;
	position: relative;
}

#u18994-6
{
	z-index: 65;
	width: 317px;
	min-height: 16px;
	background-color: transparent;
	text-align: right;
	margin-left: 8px;
	margin-top: 12px;
	position: relative;
}

#u18992-2,#u18993-2,#u18994-2
{
	font-size: 12px;
	line-height: 14px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
}

#u18993-4,#u18994-4
{
	font-size: 13px;
	line-height: 13px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
}

#u18964-4
{
	z-index: 19;
	width: 297px;
	min-height: 12px;
	background-color: transparent;
	text-align: center;
	font-size: 11px;
	line-height: 13px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	margin-left: 25px;
	margin-top: 165px;
	position: relative;
}

.html
{
	background-color: #7F7F7F;
}

body
{
	position: relative;
	min-width: 380px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

